<ART ID="01699" PID="2223" JID="147" BPAGE="2217" EPAGE="2240" PII="S0217984908016996" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME RESULTS ON INVERSE SCATTERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. G.</FNM>
<SNM>RAMM</SNM>
<EAD>ramm@math.ksu.edu</EAD>
<X-REF REFID="S0217984908016996FN001"></X-REF>
<X-REF REFID="S0217984908016996AF001"></X-REF>
</AUT>
<FTN ID="S0217984908016996FN001">
<P>Mathematics Department, TU Darmstadt, Schlossgartenstr. 7, 64367 Darmstadt, Germany.</P></FTN>
<AFF ID="S0217984908016996AF001">Mathematics Department, Kansas State University, Manhattan, KS 66506, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>A review of some of the author&#x0027;s results in the area of inverse scattering is given. The following topics are discussed: (1) Property <F>C</F> and applications, (2) Stable inversion of fixed-energy 3D scattering data and its error estimate, (3) Inverse scattering with &#x201C;incomplete&#x201D; data, (4) Inverse scattering for inhomogeneous Schr&#x00F6;dinger equation, (5) Krein&#x0027;s inverse scattering method, (6) Invertibility of the steps in Gel&#x0027;fand&#x2013;Levitan, Marchenko, and Krein inversion methods, (7) The Newton&#x2013;Sabatier and Cox&#x2013;Thompson procedures are not inversion methods, (8) Resonances: existence, location, perturbation theory, 9) Born inversion as an ill-posed problem, (10) Inverse obstacle scattering with fixed-frequency data, (11) Inverse scattering with data at a fixed energy and a fixed incident direction, (12) Creating materials with a desired refraction coefficient and wave-focusing properties.</P>
</ABST>
<KWDG>
<KWD>Inverse scattering</KWD>
<KWD>fixed-energy data</KWD>
<KWD>resonances</KWD>
<KWD>stability estimates</KWD>
<KWD>reconstruction formulas</KWD>
<KWD>phase shifts</KWD>
<KWD>smart materials</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>34B24</KWD>
<KWD>34K29</KWD>
<KWD>35J10</KWD>
<KWD>35J15</KWD>
<KWD>35R30</KWD>
<KWD>47A40</KWD>
</KWDG>
</FRONT>
</ART>
