<ART ID="01700" PID="2223" JID="147" BPAGE="2241" EPAGE="2256" PII="S021798490801700X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM INVERSE SCATTERING PROBLEM FOR COUPLED CHANNELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BARNAB&#x00C1;S</FNM>
<SNM>APAGYI</SNM>
<X-REF REFID="S021798490801700XAF001"></X-REF>
</AUT>
<AFF ID="S021798490801700XAF001">Department of Theoretical Physics, Budapest University of Technology and Economics, H-1111 Budapest, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>WERNER</FNM>
<SNM>SCHEID</SNM>
<X-REF REFID="S021798490801700XAF002"></X-REF>
</AUT>
<AFF ID="S021798490801700XAF002">Institut f&#x00FC;r Theoretische Physik der Justus-Liebig-Universit&#x00E4;t, 35392 Giessen, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The article gives a concise review on methods for solving the inverse scattering problem of coupled reaction channels in quantum mechanics at fixed energy and presents specific applications to nuclear reactions. Two methods are considered, namely the Newton&#x2013;Sabatier method and an approximate method based on the first Born approximation. Examples with artificial coupling potentials are shown to provide successful tests of both the methods. Further developments of the coupled channel inverse problem at fixed energy are needed for manifold applications in various fields of physics.</P>
</ABST>
<KWDG>
<KWD>Quantum inverse scattering problem at fixed energy</KWD>
<KWD>coupled channels</KWD>
<KWD>Newton&#x2013;Sabatier method</KWD>
<KWD>Born approximation</KWD>
</KWDG>
</FRONT>
</ART>
