<ART ID="01701" PID="2223" JID="147" BPAGE="2257" EPAGE="2275" PII="S0217984908017011" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVERSE BORN APPROXIMATION FOR THE GENERALIZED NONLINEAR SCHR&#x00D6;DINGER OPERATOR IN TWO DIMENSIONS</MTI>
<RTI>Inverse Born Approximation for the Generalized Nonlinear Schr&#x00F6;dinger Operator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VALERIY</FNM>
<SNM>SEROV</SNM>
<EAD>vserov@cc.oulu.fi</EAD>
<X-REF REFID="S0217984908017011AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017011AF001">Department of Mathematical Sciences, University of Oulu, P.O. Box 3000, Oulu, FIN-90014, <CNY>Finland</CNY></AFF>
</A-GRP>
<ABST>
<P>This work deals with the inverse scattering problems for the two-dimensional Schr&#x00F6;dinger equation
<DF>
<TEX ID="S0217984908017011E001">\[
-\Delta u + \sum\limits_{l=0}^{m} \alpha_{l}(x)\mid u \mid^{l}u = k^{2}u,
\]</TEX>
</DF>
with a power-like nonlinearity, where the real-valued unknown functions <F>&#x03B1;<INF>l</INF></F> on belong to <F><TEX ID="S0217984908017011M001">$L^{p}_{loc}(\mathbb{R}^{2})$</TEX></F> with certain special behaviour at infinity. We prove Saito&#x0027;s formula which implies the uniqueness result and a representation formula for a sum of the functions <F>&#x03B1;<INF>l</INF></F> in the sense of tempered distributions. What is more, we prove that the leading order singularities of this sum can be obtained exactly by the inverse Born approximation method from general scattering data at arbitrarily large energies. Especially, we show for the functions in <F>L<SUP>p</SUP></F>, for certain values of <F>p</F>, that the approximation agrees with the true sum up to the functions from the Sobolev spaces. In particular, for the sum being the characteristic function of a smooth bounded domain this domain is uniquely determined by this scattering data.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger operator</KWD>
<KWD>Born approximation</KWD>
<KWD>nonlinearity</KWD>
</KWDG>
</FRONT>
</ART>
